/***********************************************************
 * Glutenfree Bakery Formatting data for IE Specific
 * (c)Bout Time Software
 ***********************************************************/

* :focus { outline: 0; }

.hdrtext 	{padding-bottom	: 10px}

.box		{ zoom : 100%}
.boxmain	{ zoom : 100%}
.boxin		{ zoom : 100%}
/*---------------------------------------------*/
